Subject: RE: draft-sajassi-l2vpn-vpls-bridge-interop-03?

From: "Ali Sajassi \(sajassi\)" <[email-masked]>
Date: Tue, 25 Jul 2006 16:19:08 -0700

Anil,

>  Mention is made of several interoperability issues which are not 
>  addressed one way or another, e.g. how should various "slow" 802 
>  protocols be dealt with? The answer may be different for different 
>  existing protocols, and may be different for unrecognized 
> protocols.

Please refer to section 4.2 of the draft that talks about how different
customer bridge protocols should be handled by the PE using the 802.1ad
bridge module as the front-end model for interfacing with customer
interfaces. The idea in here is to show how some of the IEEE work can be
leveraged to address some of these bridge interoperability issues.

-Ali